Jump to content

EFLC FATAL ERROR TEXP70


Gummy 

Recommended Posts

Hi, I have EFLC installed on my PC, I installed it on WIndows 8, it worked.

After I updated it to Windows 8.1 it doesn't work anymore here's what the error says:

 

EFLC FATAL ERROR: Unable to create depth render target - Check that your video card meets or exceeds the minimum requirement. You may also try re-installing DirectX and/or the latest video card driver.

Link to comment
Share on other sites

What version of DirectX do you have? Is it completely updated? Strange how 8.1 would stop it from working though.

Are you running the program as an administrator? sounds to me like a UAC issue, which is preventing it from starting

Link to comment
Share on other sites

I got it to work, I guess the 8.1 update f*cks up the Graphics Driver, please lock (if necessary)

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
  • 1 User Currently Viewing
    0 members, 0 Anonymous, 1 Guest

×
×
  • Create New...

Important Information

By using GTAForums.com, you agree to our Terms of Use and Privacy Policy.